/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from snippet stylesheet tags */
/* START_SNIPPET:newsletter-form-external (INDEX:226) */
.newsletter__wrapper > form[action='https://api.ometria.com/forms/signup'] {
    --border: var(--text-a35, var(--text));
    width: 100%;
    max-width: 440px;

    .text-center & {
      margin-inline: auto;
    }

    .external-newsletter-form__field {
      margin-bottom: var(--line);

      input {
        display: block;
        width: 100%;
        margin: 0;
        padding: 1em 0;
        border: 0;
        border-bottom: 1px solid var(--border);
        border-radius: 0;
        background: var(--TRANSPARENT);
        color: var(--text);

        &::placeholder {
          color: var(--text-a80);
          opacity: 1;
        }
      }
    }

    .external-newsletter-form__subscription {
      display: flex;
      align-items: flex-start;
      gap: 10px;
      margin-bottom: var(--line);
      font-size: var(--font-body-small);
      cursor: pointer;

      input {
        flex: 0 0 auto;
        margin: 0.2em 0 0;
        accent-color: var(--accent);
      }
    }

    input[type='submit'] {
      -webkit-appearance: none;
      appearance: none;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      margin: 0;
      padding: var(--btn-top) var(--btn-left) !important;
      border: 1px solid var(--BTN-PRIMARY-BG);
      border-radius: var(--btn-radius);
      background: var(--BTN-PRIMARY-BG);
      color: var(--BTN-PRIMARY-TEXT);
      font-family: var(--BTN-FONT-STACK);
      font-size: var(--BTN-FONT-SIZE);
      font-style: var(--BTN-FONT-STYLE);
      font-weight: var(--BTN-FONT-WEIGHT);
      letter-spacing: var(--BTN-LETTER-SPACING);
      line-height: var(--line-height-normal);
      text-align: center;
      text-transform: var(--BTN-UPPERCASE);
      cursor: pointer;
      transition: 0.25s ease-out;
      transition-property: color, background-color, border-color;
    }

    @media (hover: hover) {
      input[type='submit']:hover {
        border-color: var(--BTN-PRIMARY-BG-BRIGHTER);
        background-color: var(--BTN-PRIMARY-BG-BRIGHTER);
      }
    }
  }
/* END_SNIPPET:newsletter-form-external */